@charset "UTF-8";

@font-face {
  font-family: "arhiart-icons";
  src:url("font/arhiart-icons.eot");
  src:url("font/arhiart-icons.eot?#iefix") format("embedded-opentype"),
    url("../font/arhiart-icons.woff") format("woff"),
    url("../font/arhiart-icons.ttf") format("truetype"),
    url("font/arhiart-icons.svg#arhiart-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

/* ICON SIZE MODIFIER */

.ico-1x {
	font-size:1em;
}

.ico-2x {
	font-size:2em;
}

.ico-3x {
	font-size:3em;
}

.ico-4x {
	font-size:4em;
}

.ico-5x {
	font-size:5em;
}

.ico-7x {
	font-size:7em;
}
/* ICON SIZE MODIFIER */

[data-icon]:before {
  font-family: "arhiart-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "arhiart-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-3d-cube:before {
  content: "\61";
}
.icon-3d-cube-arrows:before {
  content: "\62";
}
.icon-3d-cube-extended:before {
  content: "\63";
}
.icon-3d-house:before {
  content: "\64";
}
.icon-clipboard-arhi:before {
  content: "\65";
}
.icon-clipboard-blueprint:before {
  content: "\66";
}
.icon-clipboard-blueprint-02:before {
  content: "\67";
}
.icon-clipboard-list:before {
  content: "\68";
}
.icon-house-side-blueprint:before {
  content: "\69";
}
.icon-idea-bulb:before {
  content: "\6a";
}
.icon-simple-house:before {
  content: "\6b";
}
